## debconf-kde0 0.3

=== debian/changelog ===
debconf-kde0 (0.3-2) unstable; urgency=medium

  * Reintroduce libdebconf-kde0 in src:debconf-kde0.
  * Bump Standards-Version to 3.9.6, no changes needed.
  * Update copyright information.
  * Add Conflicts with libdebconf-kde-dev.

 -- Maximiliano Curia <maxy@debian.org>  Mon, 13 Jul 2015 11:28:15 +0200

debconf-kde (0.3-1) unstable; urgency=low

  * New upstream release: 0.3
  * Change mail to my Debian address
  * Bump standards version
  * Add watch file
  * Compile with pkgkde_symbolshelper
  * Use canonical Git url

 -- Matthias Klumpp <mak@debian.org>  Tue, 16 Jul 2013 18:24:06 +0200

debconf-kde (0.2-2) unstable; urgency=low

  * Fixed symbols file
  * Updated debian/copyright

 -- Matthias Klumpp <matthias@tenstral.net>  Wed, 04 Apr 2012 08:42:09 +0200

debconf-kde (0.2-1) unstable; urgency=low

  * New upstream release: 0.2
  * Bump standards version to 3.9.3
  * Updated symbols file
  * Allow DM upload
  * Switch to compat-level 9

 -- Matthias Klumpp <matthias@tenstral.net>  Tue, 03 Apr 2012 16:51:10 +0200

debconf-kde (0.1+git20110702-1) unstable; urgency=low

  * Transfer package to pkg-kde-extras team
  * Update to new Git revision, which contains
     lots of improvements.
  * Fixed get-orig-source rule
  * Updated package description
  * Added Vcs-* fields

 -- Matthias Klumpp <matthias@tenstral.net>  Sat, 02 Jul 2011 19:40:26 +0200

debconf-kde (0.1+git20101228-1) unstable; urgency=low

  * Initial release (Closes: #606251)

 -- Matthias Klumpp <matthias@tenstral.net>  Sat, 11 Jun 2011 22:15:11 +0200
