=== debian/control ===
Source: debconf-kde0
Section: kde
Priority: optional
Maintainer: Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>
Uploaders: Matthias Klumpp <mak@debian.org>,
           Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake,
               debhelper (>= 9),
               kdelibs5-dev,
               pkg-kde-tools (>= 0.5.0)
Standards-Version: 3.9.6
Homepage: http://projects.kde.org/projects/extragear/sysadmin/libdebconf-kde
Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-extras/debconf-kde.git
Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/kde-extras/debconf-kde.git

Package: libdebconf-kde0
Section: libs
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Description: Debconf KDE GUI library
 Debconf KDE is a GUI library for including Debconf frontends in Qt-based
 applications.
 Debconf is a configuration management system for Debian packages, which
 is used to ask questions when they are installed.
 This library is written in C++ and used by Apper and Muon to
 embed Debconf dialogs.
 .
 This package contains the Debconf KDE library

Package: libdebconf-kde0-dev
Section: libdevel
Architecture: any
Depends: libdebconf-kde0 (= ${binary:Version}),
         ${misc:Depends}
Conflicts: libdebconf-kde-dev
Description: Development headers for the Debconf KDE library
 Debconf KDE is a GUI library for including Debconf frontends in Qt-based
 applications.
 Debconf is a configuration management system for Debian packages, which
 is used to ask questions when they are installed.
 This library is written in C++ and used by Apper and Muon to
 embed Debconf dialogs.
 .
 This package contains the development headers for the Debconf KDE library
